* {
    margin: 0;
    padding: 0;
    user-select: none;
    box-sizing: border-box;}

@font-face{
    font-family:Roboto-Regular;
    src:url(../fonts/Roboto-Regular.eot);
    src:url(../fonts/Roboto-Regular.eot?#iefix) format('embedded-opentype'),
        url(../fonts/Roboto-Regular.ttf) format('truetype'),
        url(../fonts/Roboto-Regular.woff) format('woff'),
        url(../fonts/Roboto-Regular.svg) format('svg');
    font-weight:normal;
}@font-face {
    font-family: Roboto-Medium;
    src: url(../fonts/Roboto-Medium.eot);
    src:  url(../fonts/Roboto-Medium.eot?#iefix) format('embedded-opentype'),
          url(../fonts/Roboto-Medium.ttf) format('truetype'),
          url(../fonts/Roboto-Medium.woff) format('woff'),
          url(../fonts/Roboto-Medium.svg) format('svg');
    font-weight: normal;
}@font-face {
    font-family: Roboto-Bold;
    src:  url(../fonts/Roboto-Bold.eot);
    src:  url(../fonts/Roboto-Bold.eot?#iefix) format('embedded-opentype'),
          url(../fonts/Roboto-Bold.ttf) format('truetype'),
          url(../fonts/Roboto-Bold.woff) format('woff'),
          url(../fonts/Roboto-Bold.svg) format('svg');
    font-weight: normal;
}

.position-absolute{position:absolute;}
.position-relative{position:relative;}
.no-padding{padding:0;}
.no-margin{margin:0;}
.padding-10{padding:10px;}
.padding-15{padding:15px;}
.padding-20{padding:20px;}
.padding-40{padding:40px;}
.padding-left-15{padding-left:15px;}
.padding-left-30{padding-left:30px;}
.padding-left-25{padding-left:25px;}
.padding-left-64{padding-left:64px;}
.padding-left-0 {padding-left:0;}
.padding-right-0 {padding-right:0;}
.padding-top-40{padding-top:40px;}
.padding-top-15{padding-top:15px;}
.padding-left-right{padding-left:90px; padding-right:90px;}
.padding-left-right-40{padding-left:40px; padding-right:40px;}
.padding-top-bottom-40{padding-top:40px; padding-bottom:40px;}
.padding-top-bottom-20{padding-top:20px; padding-bottom:20px;}
.padding-top-bottom-10{padding-top:10px; padding-bottom:10px;}
.padding-top-bottom-5{padding-top:5px; padding-bottom:5px;}
.margin-top-5{margin-top:5px;}
.margin-top-10{margin-top:10px;}
.margin-top-20{margin-top:20px;}
.margin-top-25{margin-top:25px;}
.margin-top-30{margin-top:30px;}
.margin-top-40{margin-top:40px;}
.margin-top-55{margin-top:55px;}
.margin-top-minus-35{margin-top:-35px;}
.margin-right-10{margin-right:10px;}
.margin-right-25{margin-right:25px;}
.margin-right-35{margin-right:35px;}
.margin-bottom-5{margin-bottom:5px;}
.margin-bottom-10{margin-bottom:10px;}
.margin-bottom-15{margin-bottom:15px;}
.margin-bottom-20{margin-bottom:20px;}
.margin-bottom-30{margin-bottom:30px;}
.margin-left-10{margin-left:10px;}
.margin-left-20{margin-left:20px;}
.margin-auto{margin:0 auto;}
.color-white{color: #ffffff;}
.color-red{color:#e02874;}
a {text-decoration: none;}
.width-1920{max-width: 1920px;}
body {
    background-color: #ffffff;
    font-family: Roboto-Regular;
    color: #333333;
    font-size: 16px;
    line-height: 24px;
}
.top-bar{background-color: #333333; color: #ffffff;padding:7px 0;font-size: 13px;font-family: Roboto-Medium;}
.top-bar a{color: #ffffff;}
.header{position: relative; z-index: 99;}
.logo{float: left; margin: 10px; 0}
/* .navbar-expand-lg {padding-top: 25px;} */
.navbar-expand-lg .navbar-nav .nav-link {text-transform: uppercase;}
.nav-item{padding: 0 10px;font-family: Roboto-Medium;}
.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show > .nav-link {
    color: #a70f0f; border-bottom: 2px solid #a70f0f;   }
.navbar-light .navbar-nav .nav-item a:hover{ color: #a70f0f; border-bottom: 2px solid #a70f0f;}

.intro{background-image: url(../images/intro-bg.jpg); background-repeat: no-repeat;background-size: cover;padding: 40px 0;}
.heading{font-size: 30px; color: #a70f0f; font-family: Roboto-Bold;}
.heading-border{border-bottom: 4px solid #a70f0f; width: 75px;margin-bottom: 20px;}
.sub-heading{font-size: 24px; color: #a70f0f; font-family: Roboto-Bold;}
.services-home{background-color: #ffffff; padding: 40px 0; color: #333333; text-align: center;}                             
.services-box{padding:0; background-color: #ebebeb;text-align: left;margin: 5px 0;min-height:505px;}
.read-more{background-color: #a70f0f; color: #ffffff; font-family: Roboto-Medium;}
.read-more:hover{background-color: #a70f0f; color: #ffffff;}

footer{background-color: #000000; padding: 0; color: #ffffff;}
.footer-nav{background-color: #454545;}
footer ul{list-style-type:none; text-align: center;font-size: 15px;padding: 25px 15px 5px 15px;}
footer ul li{list-style-type:none; display: inline; padding: 5px 15px;}
.copyright{float: left;font-size: 14px;}
.ojaswi{float: right;font-size: 13px;}
footer a{color: #ffffff;}
footer a:hover {color: #dff852 !important;}

.amenities-box{padding:20px; background-color: #ebebeb;text-align: left;margin: 5px 0;min-height:150px;border-top: 4px solid #a70f0f;}
.amenities-box ul{list-style-type: none;padding-left:10px}
.amenities-box ul li{list-style-type:none; background-image: url(../images/bullete.png); background-repeat: no-repeat; background-position: 0 12px; padding: 5px 0 5px 20px;}

.inner-page{padding: 40px 0;}
.inner-page ul {padding-left: 0;}
.inner-page ul li{list-style-type:none; background-image: url(../images/bullete.png); background-repeat: no-repeat; background-position: 0 12px; padding: 5px 0 5px 20px;}

.image-grid figure {
    margin-bottom: 0;    
    border: 1px solid #ccc;
    width: 350px;
    height: 235px;
    display: table-cell;
    vertical-align: middle;

  }
  
.image-grid img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.2s;
    max-width: 350px;
    max-height: 235px;
    text-align:center;
    
  }
  .image-grid a:hover img {
    box-shadow: 0 1rem 1rem rgba(0, 0, 0, 0.35);    
  }
  
  
  /* LIGHTBOX STYLES
  –––––––––––––––––––––––––––––––––––––––––––––––––– */
  .lightbox-modal .modal-content {
    background: var(--lightbox);
  }
  
  .lightbox-modal .btn-close {
    position: absolute;
    top: 20px;
    right: 18px;
    font-size: 1.2rem;
    z-index: 10;
  }
  
  .lightbox-modal .modal-body {
    display: flex;
    align-items: center;
    padding: 0;
    text-align: center;
  }
  
  .lightbox-modal img {
    width: auto;
    max-height: 100vh;
    max-width: 100%;
  }
  
  .lightbox-modal .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(36, 36, 36, 0.75);
  }
  
  .lightbox-modal .carousel-control-prev,
  .lightbox-modal .carousel-control-next {
    top: 50%;
    bottom: auto;
    transform: translateY(-50%);
    width: auto;
  }
  
  .lightbox-modal .carousel-control-prev {
    left: 10px;
  }
  
  .lightbox-modal .carousel-control-next {
    right: 10px;
  }




/*Responsive*/
@media (min-width: 1200px) and (max-width: 1366px) {

}

@media (min-width: 992px) and (max-width: 1199px){
    .navbar-expand-lg .navbar-nav .nav-link {
        padding-right: .3rem;
        padding-left: .3rem;
        font-size: 15px;
      }
      .image-grid figure {width: 280px; height: 190px;}    
    .image-grid img {max-width: 280px; max-height: 190px;}
}

@media (min-width: 768px) and (max-width: 991px) {
    .image-grid figure {width: 210px; height: 140px;}    
    .image-grid img {max-width: 210px; max-height: 140px;}
}

@media (min-width: 480px) and (max-width: 767px) {
.top-bar .float-start, .top-bar .float-end{float: none !important; text-align: center;} 
.services-box{ margin: 10px auto;min-height:auto;max-width:450px ;}
.copyright{float: none;font-size: 14px;text-align: center;}
.ojaswi{float: none;font-size:font-size: 13px;text-align: center;}
.image-grid figure {width: 240px; height: 160px;}    
.image-grid img {max-width: 240px; max-height: 160px;}
}

@media (min-width: 321px) and (max-width: 479px) {
    .top-bar .float-start, .top-bar .float-end{float: none !important; text-align: center;} 
    .logo img {width: 250px; }
    .services-box{ margin: 10px auto;min-height:auto;max-width:450px ;}
    .copyright{float: none;font-size: 14px;text-align: center;}
    .ojaswi{float: none;font-size:font-size: 13px;text-align: center;}
    .image-grid figure {width: 230px; height: 140px;}    
    .image-grid img {max-width: 230px; max-height: 140px;}
}


@media only screen and (max-width: 320px) {
    .top-bar .float-start, .top-bar .float-end{float: none !important; text-align: center;} 
    .logo img {width: 180px; }
    .services-box{ margin: 10px auto;min-height:auto;max-width:450px ;}
    .copyright{float: none;font-size: 14px;text-align: center;}
    .ojaswi{float: none;font-size:font-size: 13px;text-align: center;}
    .image-grid figure {width: 210px; height: 140px;}    
    .image-grid img {max-width: 210px; max-height: 140px;}
}
